section>div>form>div.submit>input.btn{
  margin: 0px 0px 0px 0px;
  width: 70%;
  float: none;
}

section>div>a.btn {
  margin: 0px 0px 0px 0px;
  width: 68%;
  float: none;
}

section>div.x_content>form>div>input.form-control{
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  float: none;
}

section>div.x_content>form>div>div>input.form-control{
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  float: none;
}

input.submit {
  padding: 10px 0;
  border-radius: 8px;
  background-color: #ffaa66;
  border: none;
}

input.submit:hover{
  background-color: #ee9955;
}

div.help-block {
  margin-top: -12px;
}

.user-pay-start-btn {
  margin-top: 15px;
}

.form-add-user-bank-account .submit > .btn,
.form-add-user-bank-account .btn.btn-cancel {
  margin: 0px 0px 0px 0px;
  width: 68%;
  float: none; 
}